.services-provided-block {
    background-color: var(--color-lightest-gray);
    padding: var(--margin-large) 8vw;
    text-align: center;
    text-transform: uppercase;
}

.page-node-type-landing-page .services-provided-block {
    background-color: var(--color-primary-white);
    padding: 0;
    margin: var(--margin-large) 8vw;
}

.services-provided-block .view-header,
.services-provided-block .view-content {
    margin: 0 auto;
    max-width: 1140px;
}

.services-provided-block .view-header h3 {
    margin-bottom: var(--margin-normal);
}

.services-provided-block .view-content {
    font-size: 0;
}

.services-provided-block .view-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.services-provided-block .view-content ul li {
    box-sizing: border-box;
    display: inline-block;
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium);
    margin: 0;
    padding: 0 2rem;
    vertical-align: middle;
    width: auto;
}

@media (max-width: 768px) {
    
    .services-provided-block {
        padding: var(--margin-normal) 8vw;
        padding-bottom: calc(var(--margin-normal) - 1rem);
    }
    
    .services-provided-block .view-content ul li {
        font-size: var(--font-body);
        padding: 0 1rem 1rem 1rem;
        width: 33.333%;
    }
    
}
